.empower_section {
  background-color: #fff;
  padding: 60px 0;
}

.empower_section .tab_sec {
  position: relative;
}

.tab_sec .tab_btn {
  border: 1px solid var(--border);
  position: relative;
  padding: 0.7rem 1rem;
  cursor: pointer;
  border-radius: 8px;
  position: relative;
  margin-bottom: 1rem;

}
.tab_sec .tab_btn {
  transition:0.5s;
  min-width: 160px;
}
.tab_name {
  white-space: nowrap;
  text-align: center;
}
.tab_sec .tab_btn.active, .tab_sec .tab_btn:hover {
  background: var(--bluelight);
  color: #fff;
}
.tab_sec .tab_btn.active::before, .tab_sec .tab_btn:hover::before {
  content: "";
  position: absolute;
  bottom: -10px;
  left: 50%;
  transform: translateX(-50%);
  width: 22px;
  height: 10px;
  background: var(--bluelight);
  -webkit-mask:
    linear-gradient(0deg, #0000 calc(var(--r) / 1.414), #000 0),
    radial-gradient(
      var(--r) at 50% calc(100% - var(--r) * 1.414),
      #000 98%,
      #0000 101%
    );
  clip-path: polygon(50% 100%, 100% 0, 0 0);
}
.tab_sec .tab_btn.active .tab_name {
  color: var(--white);
  width: 90%;
}
.tabs.grabbing {
  cursor: grabbing;
}

.tab_btn {
  flex: 0 0 auto;
  white-space: nowrap;
}
.tabs {
  display: flex;
  gap: 16px;
  justify-content: center;
  overflow-x: auto;
  overflow-y: hidden;
  cursor: grab;
  user-select: none;
  -webkit-overflow-scrolling: touch;
  scrollbar-width: none;
  padding: 1rem 1rem 0;
  border: 1px solid var(--border);
  border-radius: 8px;
}
.tabs::-webkit-scrollbar {
  display: none;
}
.tab_sec .tab_contents {
  display: none;
}
.tab_contents.active {
  display: block;
}
.tab_contents .empower_videos_sec .empower_video_series .empower_video
{
  opacity:0;
transform:scale(.85) translateY(20px);
}

.tab_contents.active .empower_videos_sec .empower_video_series .empower_video
{
   animation:smoothZoom .7s cubic-bezier(.22,.61,.36,1) forwards;

}

.tab_contents.active .empower_videos_sec .empower_video_series .empower_video:nth-child(1){animation-delay:.08s;}
.tab_contents.active .empower_videos_sec .empower_video_series .empower_video:nth-child(2){animation-delay:.16s;}
.tab_contents.active .empower_videos_sec .empower_video_series .empower_video:nth-child(3){animation-delay:.24s;}
.tab_contents.active .empower_videos_sec .empower_video_series .empower_video:nth-child(4){animation-delay:.32s;}
.tab_contents.active .empower_videos_sec .empower_video_series .empower_video:nth-child(5){animation-delay:.40s;}
.tab_contents.active .empower_videos_sec .empower_video_series .empower_video:nth-child(6){animation-delay:.48s;}


@keyframes smoothZoom{

0%{
opacity:0;
transform:scale(.85) translateY(20px);
}

100%{
opacity:1;
transform:scale(1) translateY(0);
}

}

.empower_video {
  position: relative;
  overflow: hidden;
}

/* Overlay */
.empower_video::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.5);
  opacity: 0;
  transition: opacity 0.35s ease;
  z-index: 1;
  pointer-events: none; /* click block na ho */
}

/* Show overlay on hover */
.empower_video:hover::after {
  opacity: 1;
}
.empower_video:hover .empower_play {
  opacity: 1;
}

.empower_play {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 50%;
  z-index: 2;
  opacity: 0;
}

.play_icon {
  width: 45px;
  height: 45px;
  padding-left: 5px;
  border-radius: 50%;
  /* border: 2px solid #fff; */
  background-color: #2ea3f2;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: all 0.3s ease;
}

.play_icon img {
  transition: transform 0.3s ease;
}
.empower_video_series {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 16px;
}
.empower_videos_sec {
  display: inline-block;
  overflow: auto;
  width: 100%;
  padding-right: 5px;
}

.empower_videos_sec::-webkit-scrollbar {
  width: 5px;
  margin-left: 10px;
}

.empower_videos_sec::-webkit-scrollbar-track {
  background-color: #bad1ef;
  border-radius: 100px;
}
.empower_videos_sec::-webkit-scrollbar-thumb {
  background: #2ea3f2;
  border-radius: 100px;
}
.empower_view_all_videos {
  background-color: var(--bluelight);
  width: 295px;
  border-radius: 60px;
  margin-top: 30px;
  transition: 0.3s all;
}
.empower_view_all_videos:hover {
  background-color: var(--bluedark);
}
.empower_view_all_videos a {
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  gap: 10px;
}

/* download_bookapoint section start */
.download_bookapoint {
  padding: 60px 0;
  border-top: 1px solid var(--border);
}
.download_bookapoint .common_heading {
  width: 60%;
  margin: 0 auto 30px;
}
.download_bookapoint .button_group {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}
.btn_outline {
  border: 2px solid #1e2539;
  border-radius: 60px;
  background-color: transparent;
  color: #1e2539;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 8px;
  padding: 6px 24px;
}
.btn_outline:hover {
  box-shadow: rgba(0, 0, 0, 0.15) 0 8px 15px;
  transform: translateY(-2px);
  color: #1e2539;
}

#pdfForm {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 20px;
  place-content: center;
}

#pdfForm label:nth-child(4) {
  grid-column: 2 / 3; /* Place in the center column */
  justify-self: center; /* Optional, to horizontally center within its grid cell */
}
body.opn-body-modal {
  overflow: hidden;
}

.modal {
  display: none;
  position: fixed;
  z-index: 9999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background: linear-gradient(
    148.45deg,
    rgba(22, 29, 48, 0.9) 10.43%,
    rgba(45, 53, 77, 0.9) 98.62%
  );
  align-items: center;
  justify-content: center;
}

.form-submit-pdf {
  min-width: 1000px;
  max-width: 1000px;
  border: 1px solid #fff;
  border-radius: 40px;
  padding: 50px;
  text-align: center;
  color: #fff;
  position: relative;
}

#pdfForm .form-control {
  border-radius: 60px;
  border: none;
}

button.readmorebtn {
  border: none;
  padding: 15px 40px;
}

.form-submit-pdf .common_heading {
  color: #fff;
}
.modal1 .close-btn {
  color: #192134;
  font-size: 30px;
  position: absolute;
  top: 18%;
  right: 16px;
  background: #fff;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  border-radius: 20px;
}
.form-control:focus {
  box-shadow: none;
}
.form-control:focus-visible {
  outline: none;
}

@media (320px <= width < 992px) {
  .tab_sec .tab_btn.active::after {
    content: none;
  }
  .tab_sec .tab_btn.active {
    position: relative;
  }

  .tab_sec .tab_btn.active {
    min-width: auto;
  }
  .empower_view_all_videos a {
    font-size: 15px;
  }

  .tab_sec .tab_btn,
  .tab_sec .tab_btn.active {
    font-size: 15px;
    padding: 0.5rem 0.8rem;
  }

  .tab_sec .tab_btn.active::after {
    rotate: 90deg;
  }
  .tab_sec .tab_contents {
    padding: 0;
  }
  .empower_videos_sec {
    height: auto;
  }
}

@media (320px <= width < 769px) {
  .tab_sec .tab_btn {
  min-width: auto;
}
  .tabs{
    justify-content: start;
  }
  .play_icon{
    width: 35px;
    height: 35px;
  }
  .modal1 .close-btn {
    top: 21%;
  }
  .download_bookapoint .button_group {
    flex-direction: column;
    gap: 10px;
  }
  .empower_section,
  .download_bookapoint {
    padding: 30px 0;
  }
  .download_bookapoint .common_heading {
    width: 100%;
    margin: 0 auto 1rem;
  }

  .form-submit-pdf {
    min-width: 90%;
    max-width: 90%;
    padding: 25px;
    border-radius: 20px;
  }

  #pdfForm {
    grid-template-columns: repeat(1, 1fr);
  }

  #pdfForm label:nth-child(4) {
    grid-column: 1/1;
  }
  button.readmorebtn {
    padding: 10px 30px;
  }
  .empower_video_series {
    grid-template-columns: repeat(2, 1fr);
  }
  .tab_sec .tab_btn.active::after {
    top: 21px;
  }
}
